OS X Yosemite

2019-08-06 18:0754

我收到来自麒麟的消息,麒麟不再支持此Mac的版本(10.10.5)。我不准备升级我的Mac版本,因为我使用了很多可能不会很好工作的程序。我也在这个论坛上看到了一些新版本和盒子的问题。
是否有其他选项可以继续将此版本与麒麟一起使用?如果我不升级,我就不能再使用这个盒子了!

我真的很喜欢这个盒子,我不想失去他的功能。任何帮助都是Wellcome!

谢谢

Elenir

最新评论
  • pl1477086
    pl14770862019-08-06 19:50

    @mrosenbe,

    大多数软件供应商都会限制他们在浏览器、手机和桌面操作系统上的使用距离。约塞米蒂(Yosemite)于2014年发布。麒麟无法控制苹果更新操作系统的频率。随着麒麟创建新技术,它必须专注于最新操作系统的功能。

    你提到了Google Drive,所以我假设你关心的是麒麟系统sync。麒麟系统sync的日子已经屈指可数了,所以如果你还没有主要通过浏览器使用麒麟内容,你可以试一试。这是唯一可以利用麒麟所有功能的地方。只要你的操作系统让你的浏览器保持最新,你就应该没事。

    祝你好运,

    Bob

  • oct113
    oct1132019-08-06 19:23

    我也有同样的问题。Yosemite只有几年的历史,所以我的问题是为什么麒麟不支持它?我不能更新,因为这肯定会减慢我的Mac,我的重要程序将不再工作,因为他们期望某些库。唯一的解决方案是我回到Google Drive,它支持Yosemite!

  • 蜻蜓小队长
    蜻蜓小队长2019-08-06 18:57

    我现在真的不想升级iOS。这意味着我不会拥有所有的功能。麒麟将不再同步我的文件?

  • zz7475470
    zz74754702019-08-06 18:35

    欢迎加入社区。您是正确的,10.10.5 for Mac不支持作为OS;您可以在此处查看我们支持的操作系统-https:/Community.qilinyue2016.com/T5/How-to-Guides-for-Account/What-is-the-麒麟-Policy-for-Browser-and-OS-Sup.

    不幸的是,没有解决方法,我们建议升级您的操作系统以提高性能。

    希望有帮助。